@charset "utf-8";

.filterBox {
  padding: 40px;
  border-radius: 20px;
  background-color: #F7F7F7;
}
@media screen and (max-width: 1023px) {
  .filterBox {
    padding: 7.69vw 5.12vw;
  }
}

.filterBox-ttl {
  margin-bottom: 30px;
  padding-bottom: 14px;
  border-bottom: 1px solid #05B1C4;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  pointer-events: none;
}
@media screen and (max-width: 1023px) {
  .filterBox-ttl {
    position: relative;
    margin-bottom: 7.69vw;
    padding-bottom: 1.79vw;
    border-bottom-width: 2px;
    font-size: 5.12vw;
    cursor: pointer;
    pointer-events: auto;
  }
}

@media screen and (max-width: 1023px) {
  .filterBox-ttl::after {
    position: absolute;
    top: .5em;
    right: 3px;
    rotate: 45deg;
    translate: 0 -50%;
    display: block;
    width: 2.82vw;
    height: auto;
    aspect-ratio: 1;
    border-right: .51vw solid var(--color-red);
    border-bottom: .51vw solid var(--color-red);
    content: "";
  }
}

.filterBox-table + .filterBox-ttl {
  margin-top: 60px;
}
@media screen and (max-width: 1023px) {
  .filterBox-table + .filterBox-ttl {
    margin-top: 7.69vw;
  }
}

@media screen and (max-width: 1023px) {
  .filterBox-table {
    display: none;
  }
}

@media screen and (max-width: 1023px) {
  .filterBox-ttl.is-open + .filterBox-table {
    display: none;
  }
}

.filterBox-table th {
  width: 150px;
  padding: 15px 30px 15px 0;
  border-right: 1px solid #B9B9B9;
  font-size: 21px;
  font-weight: 700;
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
}
@media screen and (max-width: 1023px) {
  .filterBox-table th {
    display: block;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #B9B9B9;
    font-size: 4.87vw;
    text-align: left;
  }
}

@media screen and (max-width: 1023px) {
  .filterBox-table tr:nth-child(n+3) th {
    padding-top: 3.84vw;
  }
}

@media screen and (max-width: 1023px) {
  .filterBox-table tr:first-child th {
    border-bottom: none;
  }
}

.filterBox-table td {
  padding: 15px 0 15px 30px;
  font-size: 21px;
  line-height: 1.2;
}
@media screen and (max-width: 1023px) {
  .filterBox-table td {
    display: block;
    width: 100%;
    padding: 3.84vw 0 0;
    font-size: 4.87vw;
  }
}

@media screen and (max-width: 1023px) {
  .filterBox-table tr:nth-child(1) td {
    padding: 0;
  }
}

.filterBox-table ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
@media screen and (max-width: 1023px) {
  .filterBox-table ul {
    gap: 2.56vw;
  }
}

.filterBox-table label {
  display: inline-block;
  padding: 4px 7px;
  border-radius: 4px;
  background-color: #FFF;
  font-size: 21px;
  line-height: 1.2;
  white-space: nowrap;
}
@media screen and (max-width: 1023px) {
  .filterBox-table label {
    padding: .89vw 1.28vw;
    border-radius: 1.02vw;
    font-size: 4.87vw;
  }
}

.filterBox-table input {
  position: absolute;
  border: none;
  appearance: none;
}

.filterBox-table input:checked + label {
  background-color: #05B1C4;
  color: #FFF;
}

.searchWrap {
  max-width: 450px;
  margin: 60px auto 0;
}
@media screen and (max-width: 1023px) {
  .searchWrap {
    max-width: 100%;
    margin-top: 10.25vw;
  }
}

.search {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 80px;
  padding: 10px 60px;
  border-radius: 8px;
  background-color: #FFD6D8;
  color: #222;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 1em;
  text-decoration: none;
  text-indent: 1em;
}
@media screen and (max-width: 1023px) {
  .search {
    min-height: 17.17vw;
    padding: 1.28vw 12.82vw;
    border-radius: 2.05vw;
    font-size: 5.12vw;
  }
}

.search::after {
  position: absolute;
  top: 50%;
  right: 9px;
  translate: 0 -50%;
  display: block;
  width: 39px;
  height: auto;
  aspect-ratio: 1;
  background: url(/img/icn_more.png) no-repeat 100% 0/200% 100%;
  transition: background-position .3s ease-out;
  content: "";
}
@media screen and (max-width: 1023px) {
  .search::after {
    right: 1.33vw;
    width: 10.4vw;
    background-position: 0 0;
  }
}

.search:hover::after {
  background-position: 0 0;
}

.resultContainer {
  margin-top: 100px;
}

.resultCardItem.js-morehidden {
  display: none;
}

.totalValue {
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
  text-align: right;
}

.totalValue-number {
  font-size: 48px;
  font-weight: 700;
  line-height: .66;
}

.searchMoreBtnWrap {
  max-width: 244px;
  margin: 50px auto 0;
}
@media screen and (max-width: 1023px) {
  .searchMoreBtnWrap {
    max-width: 52.8vw;
    margin-top: 5.12vw;
  }
}

.searchMoreBtn {
  border-radius: 9999px;
  justify-content: center;
}

@media screen and (max-width: 1023px) {
  .searchMoreBtn {
    min-height: 11.2vw;
    padding: 2.66vw 9.33vw;
    font-size: 4.26vw;
  }
}

.searchMoreBtn.is-show {
  display: flex;
}

.searchMoreBtn::before {
  /*position: absolute;
  top: 50%;
  right: 10px;
  translate: 0 -50%;
  display: block;
  width: 39px;
  height: auto;
  aspect-ratio: 1;
  background: url(/img/icn_more.png) no-repeat 100% 0/200% 100%;
  transition: background-position .3s ease-out;
  content: "";*/
}
@media screen and (max-width: 1023px) {
  .searchMoreBtn::before {
    right: 1.86vw;
    width: 7.19vw;
    background-position: 0 0;
  }
}

.btnLink._type2.searchMoreBtn::after {
  background: url(/img/icn_more_down.png) no-repeat 100% 0 / 200% 100%;
}

.btnLink._type2.searchMoreBtn:hover::after {
  background-position: 0 0;
}

@media screen and (max-width: 1023px) {
  .btnLink._type2.searchMoreBtn::after {
    background-position: 0 0;
  }
}

@media screen and (max-width: 1023px) {
  .leadBox p {
    position: relative;
    display: flex;
    flex-direction: column;
    max-height: 36.53vw;
    overflow: hidden;
    transition: .3s;
  }
}

@media screen and (max-width: 1023px) {
  .leadBox p::before {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: auto;
    background: linear-gradient(transparent 40%, #FFF 90%);
    content: "";
  }
}

@media screen and (max-width: 1023px) {
  .leadBox.is-active p::before {
    background: none;
  }
}

.moreBtn {
  display: none;
}
@media screen and (max-width: 1023px) {
  .moreBtn {
    position: relative;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 44.8vw;
    min-height: 11.2vw;
    margin: 5.12vw auto 0;
    padding: 2.66vw 9.33vw;
    border: 1px solid #D1121B;
    border-radius: 9999px;
    background-color: #FFF;
    color: #D1121B;
    font-size: 4.26vw;
    font-weight: 700;
    line-height: 1.5;
    text-decoration: none;
  }
}

@media screen and (max-width: 1023px) {
  .leadBox.is-active .moreBtn {
    display: none !important;
  }
}

@media screen and (max-width: 1023px) {
  .moreBtn::before {
    position: absolute;
    top: 50%;
    right: 10px;
    translate: 0 -50%;
    display: block;
    width: 39px;
    height: auto;
    aspect-ratio: 1;
    background: url(/img/icn_more.png) no-repeat 100% 0/200% 100%;
    transition: background-position .3s ease-out;
    content: "";
  }
}

@media screen and (max-width: 1023px) {
  .moreBtn::before {
    right: 1.86vw;
    width: 7.19vw;
  }
}

.overview-table {
  width: 100%;
}

.overview-table th,
.overview-table td {
  padding: 15px 10px;
  border-bottom: 1px solid;
}
@media screen and (max-width: 1023px) {
  .overview-table th,
  .overview-table td {
    padding: 3.84vw 2.56vw;
    border-width: 2px;
  }
}

.overview-table th {
  border-bottom-color: #05B1C4;
  font-size: 17px;
  font-weight: 700;
  text-align: left;
}
@media screen and (max-width: 1023px) {
  .overview-table th {
    width: 30.76vw;
    font-size: 4.1vw;
  }
}

.overview-table td {
  border-bottom-color: #B9B9B9;
  font-size: 17px;
  font-weight: 500;
}
@media screen and (max-width: 1023px) {
  .overview-table td {
    width: calc(100% - 30.76vw);
    font-size: 4.1vw;
  }
}

.overview-table td p + p {
  margin-top: 0;
}

.overview-table ul {
  margin-top: 8px;
}

.overview-table ul li {
  position: relative;
  padding-left: 1em;
  line-height: 1.75;
}
@media screen and (max-width: 1023px) {
  .overview-table ul li {
    line-height: 1.37;
  }
}

.overview-table ul li:nth-child(n+2) {
  margin-top: 6px;
}
@media screen and (max-width: 1023px) {
  .overview-table ul li:nth-child(n+2) {
    margin-top: 2.05vw;
  }
}

.overview-table ul li::before {
  position: absolute;
  top: .8em;
  left: 0;
  display: block;
  width: 4px;
  height: auto;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #222;
  content: "";
}
@media screen and (max-width: 1023px) {
  .overview-table ul li::before {
    top: .6em;
    left: .3em;
    width: .89vw;
  }
}

.photoWrap {
  display: grid;
  gap: min(2.32vw,30px);
  /*grid-template-columns: min(59.68vw,770px) min(34.88vw,450px);*/
  grid-template-columns: min(59.68vw,770px) calc(100% - min(62.01vw,800px));
}
@media screen and (max-width: 1023px) {
  .photoWrap {
    gap: 0;
    grid-template-columns: 100%;
  }
}

.photo-img img {
  width: 100%;
  height: auto;
}

.photo-txt {
  margin-top: 18px;
}
@media screen and (max-width: 1023px) {
  .photo-txt {
    min-height: 3em;
    margin: 1.75vw 0;
    font-size: 3.58vw;
    line-height: 1.3;
  }
}

.photo-main img {
  border-radius: 20px;
}

@media screen and (max-width: 1023px) {
  .photo-thumbs {
    padding-bottom: 16px;
  }
}

.thumbs {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(3,1fr);
}
@media screen and (max-width: 1023px) {
  .thumbs {
    display: flex;
    gap: 2.17vw;
  }
}

.thumbs li {
  border: 2px solid transparent;
  border-radius: 8px;
  transition: border .3s;
  cursor: pointer;
}
@media screen and (max-width: 1023px) {
  .thumbs li {
    flex-shrink: 0;
    width: 20.76vw;
  }
}

.thumbs li:hover {
  border-color: var(--color-red);
}
@media screen and (max-width: 1023px) {
  .thumbs li:hover {
    border-color: transparent;
  }
}

.thumbs img {
  border-radius: 8px;
}

.thumbs-txt {
  display: none;
}

.simplebar-track {
  border-radius: 10px;
  background-color: #E5E5E5;
}

.simplebar-track .simplebar-scrollbar.simplebar-visible::before {
  background-color: #7D7D7D;
  opacity: 1;
}

.vrBox img {
  border-radius: 20px;
}

.vacancy {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(2,1fr);
}
@media screen and (max-width: 1023px) {
  .vacancy {
    gap: 4.61vw 0;
    grid-template-columns: 100%;
  }
}

.vacancy-item > *:first-child {
  margin-top: 0;
}

.vacancy-ttl {
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 1023px) {
  .vacancy-ttl {
    margin-bottom: 2.56vw;
    font-size: 3.07vw;
  }
}

.imgZoom {
  margin: auto;
  border: none;
  background-color: transparent;
  text-align: center;
}

.imgZoom::backdrop {
  background-color: rgba(0,0,0,.4);
}

.imgZoom-close {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: auto;
  aspect-ratio: 1;
  background-color: #333;
}

.imgZoom-close::before,
.imgZoom-close::after {
  position: absolute;
  inset: 0;
  width: 36px;
  height: 3px;
  margin: auto;
  background-color: #FFF;
  content: "";
}

.imgZoom-close::before {
  rotate: 45deg;
}

.imgZoom-close::after {
  rotate: -45deg;
}

[data-js="scrollHint"] .table {
  white-space: nowrap;
}

.contactArea {
  margin-top: 150px;
  padding: 100px 0;
  background: url(/building/img/bg_contact.jpg) no-repeat center/cover;
}
@media screen and (max-width: 1023px) {
  .contactArea {
    margin-top: 19.23vw;
    padding: 19.23vw 0;
  }
}

.contactArea-inner {
  display: flex;
  align-items: center;
  flex-direction: column;
}
@media screen and (max-width: 1023px) {
  .contactArea-inner {
    padding: 0 5.12vw;
  }
}

@media screen and (max-width: 1023px) {
  .contactArea .btnLinks {
    width: 100%;
  }
}

.relatedList {
  --gap-col: 30px;
}

.relatedList .imgLayout-img {
  border: 1px solid #B9B9B9;
  border-radius: 20px;
  overflow: hidden;
}

.relatedList .imgLinkLayout img {
  scale: 1;
  transition: scale .3s;
}

.relatedList .imgLinkLayout:hover img {
  scale: 1.05;
}

.vrBox {
  width: 100%;
  max-width: 100%;
  aspect-ratio: 16 / 9;
  overflow: hidden; /* 念のため */
}

.vrBox iframe {
  display: block;
  width: 100% !important;
  height: 100% !important;
  max-width: 100%;
  max-height: 100%;
  border: 0;
}

/*物件基本情報*/
.bukken-kihon > table:first-of-type colgroup col:nth-child(1)  {
  width: 30% !important;
}

.bukken-kihon > table:first-of-type colgroup col:nth-child(2)  {
  width: 70% !important;
}

/*空室情報テーブル*/
.room-table .table th, .room-table .table td {
  text-align: center;
}

.room-table colgroup col:nth-child(1) {
  width: 13% !important;
}

.room-table colgroup col:nth-child(2) {
  width: 20% !important;
}

.room-table colgroup col:nth-child(3) {
  width: 20% !important;
}

.room-table colgroup col:nth-child(4) {
  width: 15% !important;
}

.room-table colgroup col:nth-child(5) {
  width: 28% !important;
}
